<?xml version="1.0" encoding="UTF-8"?>
<!--Created by SBML API 2.0(a17.0) -->
<sbml level="2" version="1" 
xmlns="http://www.sbml.org/sbml/level2" 
xmlns:celldesigner="http://www.sbml.org/2001/ns/celldesigner"
>
<model id="branching">
<listOfCompartments>
<compartment id="default"/>
</listOfCompartments>
<listOfSpecies>
<species compartment="default" id="A" initialAmount="0.0" name="A"/>
<species compartment="default" id="D" initialAmount="0.0" name="D"/>
<species compartment="default" id="F" initialAmount="0.0" name="F"/>
<species compartment="default" id="G" initialAmount="0.0" name="G"/>
</listOfSpecies>
<listOfReactions>
    <reaction id="v1" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ &gt; IJ
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="A"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="F"/>
        </listOfProducts>
    </reaction>        
    <reaction id="v2" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ &gt; I+J
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="A"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference stoichiometry="2" species="D"/>
        </listOfProducts>
    </reaction>        
    <reaction id="v3" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ &gt; JI
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="A"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="F"/>
        </listOfProducts>
    </reaction>        
    <reaction id="v4" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                I+J &gt; IJ
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference stoichiometry="2" species="D"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="F"/>
        </listOfProducts>
    </reaction>        
    <reaction id="v5" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ &gt; IJ
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="F"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="G"/>
        </listOfProducts>
    </reaction>        
</listOfReactions>
</model>
</sbml>
